.rowpd>div {
    margin-bottom: 27px;
    direction: rtl;
    padding: 25px;
    }
.main-prdc{
    background-color: #fff;
    padding: 15px 10px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1)!important;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1)!important;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1)!important;
    min-height: 240px;
}
.ptitle {
    color: #535353;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 15px;
    margin-right: 10px;
    border-bottom: 3px dotted #eee;
    padding-bottom: 20px;
}
.prdbox {
    padding: 15px;
}
.prdbox > .row {
    padding: 0 7px
}
.prdbox [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}
.prdbox p {
    color: #555
}
.credit-order {}
.credit-order .sprite {
    margin-bottom: 10px;
}
.credit-order .x6 {}
@media( max-width: 768px) {
    .credit-order .x6 {
        width: 50% !important;
    }
}
@media( max-width: 597px) {
    .credit-order .x6 {
        width: 100% !important;
    }
}
.sprite {
    margin: 16px auto !important;
}
.newcardorder {
    padding: 17px 20px;
    background: #f5f5f5;
    border-radius: 15px;
}
.newcardorder .btn {
    border-radius: 3px;
    width: 100%;
    margin-top: 0;
    padding: 4px;
}

